Subject: Re: [Iasa20] Board Voting Tweak (Was "LLC agreements -- planned technical corrections")

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 8 Aug 2018 20:30:48 +0000

My experience is the same as yours on the ISOC board; I don't recall this ever having been an issue. In any cases where something was contentious it naturally feel to a call or f2f meeting to hash out consensus. 

On 8/8/18, 3:38 PM, "John Levine" <[email-masked]> wrote:

    In article <[email-masked]> you write:
    >Calling this bit of feedback out of the discussion of the legal docs since it should also be reflected in the structure draft. This
    >seems sensible to add " The Board will make reasonable efforts to provide synchronous live consideration of any matter if requested by
    >any Director." 
    >
    >Any opinions on this? 
    
    The ISOC board has had e-votes for a long time and I don't ever recall
    this being an issue.  You were on before I was, so you may remember
    something earlier.
    
    Unless there is come evidence that this is a real issue, I would
    prefer to let the board manage its own operations.  The more funky
    rules we put in, particularly ones like this that imply a history or
    expectation of bad faith, the harder it will be to get outside
    directors.
    
    R's,
    John

    
    >
    >Jason
    >
    >On 8/3/18, 7:44 PM, "iasa20 on behalf of John Curran" <[email-masked] on behalf of [email-masked]> wrote:
    >    
    >    Exhibit A, Section 10.c ("Decisions of the Board”) allows for a vote of the Board via asynchronous written process with a two
    >thirds of the Directors then in office as an approval threshold.   This is prudent to allow the LLC to operate expeditiously, but can
    >enable decision making absent the ability of a minority to express their reasoning before a given matter is decided.   It might be wise
    >to add “The Board will make reasonable efforts to provide synchronous live consideration of any matter if requested by any
    >Director.” simply to make clear that the asynchronous written process isn’t intended as expedient mechanism for curtailing full
    >consideration of matters.
    > 
    >